[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=0
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=0
TempF1=70
TempF2=200
TempF3=300
TempF4=10
TempF5=30
TempF6=100
TempF7=200
TempF8=200
TempF9=200
TempF0=200

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=1
EnableShadow=1
DepthBias=100
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=10
ChromePower=100
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=250
EnvBumpOffset=250
ReflectionFlip=1

[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=1
DarkeningLevel=-50
BrighteningLevel=50
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=100
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=-50
ScreenLevelDay=100
ScreenLevelNight=80
DarkeningAmountNight=-50
GammaCurveDay=10
GammaCurveNight=10
ColorSaturationDay=-1
ColorSaturationNight=-1
UsePaletteTexture=1

[WATER]
UseWaterDeep=0
WaterDeepness=5
WaterQuality=0

[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=50
ShadowAmountDay=80
ShadowAmountNight=50
ShadowScreenLevelDay=90
ShadowScreenLevelNight=50
ShadowQuality=2
UseShadowFilter=0
FilterQuality=1
ShadowBlurRange=1

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=10
MotionBlurRotation=10

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=2
DOFNumberOfPasses=2
DOFFocusRange=80
DOFBlurinessRange=2

[PLUGIN]
WeatherMod=1
